<?php
$dalTablegrupo = array();
$dalTablegrupo["idgrupo"] = array("type"=>3,"varname"=>"idgrupo");
$dalTablegrupo["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTablegrupo["idgrupo"]["key"]=true;
$dal_info["grupo"]=&$dalTablegrupo;

?>